<template>
  <svg width="63.832" height="89.345" viewBox="0 0 63.832 89.345">
    <path
      id="Trazado_2015"
      data-name="Trazado 2015"
      d="M957.306,567.563c7.281-5.452,14.552-10.916,20.154-18.185,7.253-9.413,7.24-18.351-.766-27.132-4.181-4.585-9.287-8.329-14.007-12.416a29.7,29.7,0,0,0-2.656-1.9c3.885,4.8,8.251,9.63,11.948,14.923,4.566,6.539,5.889,13.837,2.354,21.334a58.224,58.224,0,0,1-6.006,10.025C964.87,558.828,961,563.13,957.306,567.563Zm-16.489-30c-3.932-5.2-8.527-10.555-12.3-16.44-4.4-6.873-4.229-14.316-.244-21.422a89.847,89.847,0,0,1,7.066-10.487c2.761-3.615,5.85-6.979,8.8-10.452l-.518-.546c-5.674,5.213-11.441,10.331-16.975,15.69a31.05,31.05,0,0,0-4.888,6.565c-3.589,6.08-3.768,12.331-.175,18.5C926.356,527.175,933.78,532.6,940.817,537.566Zm14.071-27.2c3.208,4.713,6.52,9,9.2,13.651,4.494,7.781,4.6,15.909.066,23.7-2.9,4.989-6.431,9.614-9.685,14.4-.527.774-1.094,1.522-1.643,2.281l.493.356c6.533-5.783,13.5-11.155,17.816-19.046,2.72-4.969,3.253-10.127.945-15.351C968.4,522.015,961.53,516.408,954.887,510.366Zm-6-29.1c-5.967,4.656-11.755,9.559-16.257,15.759-3.808,5.245-5.761,10.914-3.594,17.417,2,5.99,11.577,17.3,17.575,20.51a50.671,50.671,0,0,1-3.394-4.211c-2.4-3.74-5.045-7.39-6.923-11.389-3.625-7.715-2.431-15.346,1.935-22.407C941.554,491.574,945.323,486.481,948.892,481.266Zm-1.227,80.616c5.706-3.858,10.757-8.323,14.166-14.335a18.5,18.5,0,0,0,1.6-16.047c-2.653-7.32-8.178-12.348-13.825-17.273,1.553,2.4,3.359,4.616,4.885,7.013,3.872,6.087,6.395,12.561,4.941,19.981-1.065,5.431-3.835,10.042-7.044,14.427C950.852,557.752,949.242,559.805,947.665,561.881Zm3.956-30.439c-2.005-3.052-4.17-6.013-5.984-9.174-5.011-8.73-5.24-17.576.086-26.256,2.2-3.591,4.814-6.932,7.238-10.388.315-.448.625-.9.936-1.349l-.706-.592c-4,4.241-8.365,8.2-11.907,12.794-4.6,5.969-5.63,12.805-2.449,19.92C941.621,522.63,946.357,527.258,951.621,531.442Z"
      transform="translate(-918.971 -478.219)"
      fill="#fff"
    />
    <path
      id="Trazado_2016"
      data-name="Trazado 2016"
      d="M962.62,571.684c3.7-4.434,7.567-8.736,11.022-13.349a58.192,58.192,0,0,0,6.006-10.025c3.536-7.5,2.212-14.8-2.353-21.334-3.7-5.293-8.063-10.119-11.948-14.923a29.525,29.525,0,0,1,2.656,1.9c4.72,4.086,9.826,7.83,14.006,12.415,8.007,8.781,8.02,17.719.766,27.132C977.174,560.767,969.9,566.231,962.62,571.684Z"
      transform="translate(-924.287 -482.339)"
      fill="#fff"
    />
    <path
      id="Trazado_2017"
      data-name="Trazado 2017"
      d="M940.817,537.566c-7.037-4.964-14.461-10.391-19.237-18.59-3.594-6.171-3.415-12.422.175-18.5a31.05,31.05,0,0,1,4.888-6.565c5.534-5.359,11.3-10.477,16.975-15.69l.518.546c-2.947,3.473-6.036,6.837-8.8,10.452a89.847,89.847,0,0,0-7.066,10.487c-3.985,7.106-4.16,14.548.244,21.422C932.289,527.012,936.885,532.371,940.817,537.566Z"
      transform="translate(-918.971 -478.219)"
      fill="#fff"
    />
    <path
      id="Trazado_2018"
      data-name="Trazado 2018"
      d="M959.581,514.823c6.644,6.042,13.515,11.649,17.2,19.992,2.307,5.224,1.775,10.382-.945,15.351-4.319,7.892-11.283,13.264-17.816,19.046l-.493-.355c.549-.76,1.115-1.507,1.642-2.282,3.255-4.782,6.782-9.407,9.685-14.4,4.537-7.8,4.428-15.924-.065-23.705C966.1,523.822,962.789,519.535,959.581,514.823Z"
      transform="translate(-923.666 -482.676)"
      fill="#fff"
    />
    <path
      id="Trazado_2019"
      data-name="Trazado 2019"
      d="M950.162,481.688C946.594,486.9,942.825,492,939.5,497.367c-4.366,7.061-5.559,14.692-1.934,22.408,1.878,4,4.519,7.648,6.922,11.389a50.731,50.731,0,0,0,3.395,4.211c-6-3.212-15.578-14.521-17.574-20.51-2.168-6.5-.215-12.171,3.593-17.417C938.407,491.247,944.2,486.344,950.162,481.688Z"
      transform="translate(-920.242 -478.641)"
      fill="#fff"
    />
    <path
      id="Trazado_2020"
      data-name="Trazado 2020"
      d="M951.643,566.874c1.577-2.076,3.187-4.129,4.726-6.233,3.21-4.385,5.981-9,7.045-14.428,1.454-7.42-1.069-13.894-4.941-19.981-1.525-2.4-3.332-4.614-4.885-7.013,5.648,4.925,11.173,9.953,13.826,17.273a18.5,18.5,0,0,1-1.6,16.046C962.4,558.551,957.349,563.016,951.643,566.874Z"
      transform="translate(-922.95 -483.211)"
      fill="#fff"
    />
    <path
      id="Trazado_2021"
      data-name="Trazado 2021"
      d="M954.119,532.2c-5.264-4.185-10-8.813-12.784-15.045-3.181-7.115-2.153-13.951,2.449-19.92,3.541-4.594,7.906-8.553,11.906-12.794l.705.592c-.312.45-.621.9-.934,1.349-2.425,3.456-5.037,6.8-7.239,10.388-5.327,8.68-5.1,17.526-.087,26.256C949.951,526.188,952.114,529.148,954.119,532.2Z"
      transform="translate(-921.471 -478.977)"
      fill="#fff"
    />
  </svg>
</template>

<script>
import Vue from 'vue'

export default Vue.extend({
  name: 'AutenticarAnses',
})
</script>
